[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97559

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-3516

Date: (C)2009-10-01   (M)2017-09-22
 
CVSS Score: 7.2Access Vector: LOCAL
Exploitability Subscore: 3.9Access Complexity: LOW
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











gssd in IBM AIX 5.3.x through 5.3.9 and 6.1.0 through 6.1.2 does not properly handle the NFSv4 Kerberos credential cache, which allows local users to bypass intended access restrictions for Kerberized NFSv4 shares via unspecified vectors.

Reference:
BID-36545
ADV-2009-2788
IZ49024
IZ49096
IZ49278
IZ50399
IZ50444
IZ50496
http://aix.software.ibm.com/aix/efixes/security/nfs4_advisory.asc

CPE    7
cpe:/o:ibm:aix:5.3.0
cpe:/o:ibm:aix:6.1.2
cpe:/o:ibm:aix:6.1.1
cpe:/o:ibm:aix:6.1.0
...
CWE    1
CWE-255
OVAL    1
oval:org.secpod.oval:def:1100040

© 2013 SecPod Technologies